LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

"The VI is not executable" on the development machine

Thanks!  Problem Fixed! 

 

The workaround for Labview 2011 SP1 known issue #212136 fixed my problem.  Apparently it's a 2012 issue as well... I haven't installed 2013 yet.  Might not be fixable if the labview app builder can't determine when a external library is going to need an instance of a polymorphic VI that would normally be removed.

http://www.ni.com/white-paper/13164/en%23212136_by_Category#212136_by_Category

Message 12 of 12
(425 Views)